/* Bundle name */
"CFBundleName" = "Dropzone 4";

/* Privacy - AppleEvents Sending Usage Description */
"NSAppleEventsUsageDescription" = "Dropzone ใช้ AppleScript เพื่อให้สามารถทำงานร่วมกับ Finder และแอประบบอื่น ๆ ได้";

/* Privacy - Downloads Folder Usage Description */
"NSDownloadsFolderUsageDescription" = "Dropzone ต้องการสิทธิ์ในการเข้าถึงโฟลเดอร์ดาวน์โหลดเพื่อให้สามารถสร้างทางลัดในตาราง Dropzone เพื่อเปิดหรือย้ายไฟล์เข้าไปได้อย่างรวดเร็ว";

/* Copyright (human-readable) */
"NSHumanReadableCopyright" = "ลิขสิทธิ์ © 2025 Aptonic";

